<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'ar', version '3.4'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'التبويب الافتراضي';
$string['defaulttab_desc'] = 'التبويب الذي سيتم عرضه عندما يعاين المستخدم النظرة العامة لمساقه لأول مرة. عند العودة إلى معاينة النظرة العامة، فإن التبويب النشط سيتم تذكره.';
$string['future'] = 'المستقبل';
$string['inprogress'] = 'قيد التنفيذ';
$string['morecourses'] = 'المزيد من المساقات';
$string['myoverview:myaddinstance'] = 'أضف كتلة جديدة من نظرة عامة على المساق إلى دفة القيادة';
$string['next30days'] = 'الثلاثين يوماً القادمة';
$string['next7days'] = 'السبعة أيام القادمة';
$string['nocourses'] = 'لا مساقات';
$string['nocoursesfuture'] = 'لا مساقات مستقبلاً';
$string['nocoursesinprogress'] = 'لا مساقات مستمرة';
$string['nocoursespast'] = 'لا مساقات منتهية';
$string['noevents'] = 'لا نشاطات قادمة مستحقة';
$string['past'] = 'الماضي';
$string['pluginname'] = 'معاينة مقرر دراسي';
$string['privacy:metadata:overviewlasttab'] = 'هذا يحفظ آخر تبويب اختاره المستخدم في كتلة النظرة العامة.';
$string['recentlyoverdue'] = 'المستحقة مؤخراً';
$string['sortbycourses'] = 'إفرز حسب المساقات';
$string['sortbydates'] = 'إفرز حسب التواريخ';
$string['timeline'] = 'الخط الزمني';
$string['viewcourse'] = 'معاينة المساق';
$string['viewcoursename'] = 'معاينة المساق {$a}';
