<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'congrea', language 'ar', version '3.4'.
 *
 * @package     congrea
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attendeerecording'] = 'تسجيل الطلاب';
$string['cgallowoverride'] = 'السماح بالتجاوز';
$string['closenotset'] = 'ينبغي عليك تحديد وقت الإغلاق.';
$string['closesameopen'] = 'وقت فتح الجلسة وإغلاقها ينبغي أن لا يكونا متطابقين';
$string['congrea:addinstance'] = 'إضافة congrea جديدة';
$string['congreaname_help'] = 'هذا صف دراسي مباشر عبر الإنترنت يسمح بالتفاعل ما بين المشاركين ويوفر أدوات اتصال لا متزامنة كالسبورة البيضاء، المحادثة ومشاركة الشاشة.';
$string['event'] = 'الحدث';
$string['eventsbymonth'] = 'الأحداث حسب الشهر ({$a})';
$string['eventsmosttriggered'] = 'أكثر الأحداث وقوعًا';
$string['generalsection'] = 'الإعدادات العامة';
$string['noquizattempt'] = 'لم تتم محاولته من قبل أي مستخدم';
$string['noquizreport'] = 'لا تتوفر أي بيانات';
$string['nouser'] = 'اسم المستخدم غير موجود';
$string['quizreport'] = 'تقرير الاختبار';
$string['selectcolor_help'] = 'إختر لونك الخاص لصفك الدراسي';
$string['showAttendeeRecordingStatus'] = 'حالة إظهار وضعية التسجيل للطالب';
$string['studentaudio'] = 'صوت الطالب';
$string['studentaudio_help'] = 'عند تمكينه، يسمح للطلاب بتقديم إدخالهم الصوتي خلال الجلسة.';
$string['studentgc_help'] = 'عند تمكنيه، يسمح للطلاب بالمشاركة في محادثات/مناقشات جماعية خلال الجلسة.';
$string['studentpc_help'] = 'عند تمكنيه، يسمح بأن يكون للطلاب محادثات خاصة. اي مناقشة واحد لواحد مع الحاضرين خلال الجلسة.';
$string['studentvideo'] = 'فيديو الطالب';
$string['studentvideo_help'] = 'عند تمكينه، يسمح بالإدخال الفيديوي للطلاب خلال الجلسة.';
$string['userlist'] = 'حالة إظهار قائمة المستخدم';
