<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'ar', version '3.4'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'دخول';
$string['allow'] = 'بداية مؤتمر الفيديو';
$string['appid'] = 'معرف التطبيق';
$string['appidex'] = 'معرف التطبيق لتكوين الرمز المميز';
$string['blurbutton'] = 'خيارات الخلفية';
$string['blurbuttonex'] = 'إظهار خيارات الخلفية';
$string['calendarstart'] = 'بدء مؤتمر الفيديو \'{$a}\'';
$string['finishandreturn'] = 'إنهاء والعودة';
$string['finishandreturnex'] = 'العودة إلى الدورة عند الانتهاء من الجلسة';
$string['help'] = 'مساعدة';
$string['helpex'] = 'نص تعليمي لعرضه في نشاط جيتسي';
$string['identification'] = 'معرف المستخدم';
$string['identificationex'] = 'معرف لتظهر في الجلسة';
$string['instruction'] = 'انقر فوق الزر للوصول';
$string['jitsi'] = 'جيتسي';
$string['jitsi:addinstance'] = 'أضف جيتسي جديد';
$string['jitsi:moderation'] = 'الاشراف في جيتسي';
$string['jitsi:sharedesktop'] = 'مشاركة سطح المكتب';
$string['jitsi:view'] = 'مشاهدة  جيتسي';
$string['jitsiname'] = 'اسم الجلسة';
$string['minpretime'] = 'دقائق للوصول';
$string['modulename'] = 'جيتسي';
$string['modulenameplural'] = 'جيتسي';
$string['nameandsurname'] = 'الاسم الأول + اسم العائلة';
$string['nostart'] = 'لم تبدأ الجلسة. يمكنك الوصول إلى {$a} دقيقة قبل البدء';
$string['noviewpermission'] = 'ليس لديك إذن بمشاهدة جلسة جيتسي هذه';
$string['pluginadministration'] = 'إدارة جيتسي';
$string['pluginname'] = 'جيتسي';
$string['privacy:metadata:jitsi'] = 'للتكامل مع جلسة جيتسي ، يجب تبادل بيانات المستخدم مع تلك الخدمة.';
$string['privacy:metadata:jitsi:avatar'] = 'يتم إرسال الصورة الرمزية من مودل لعرضها على المستخدمين الآخرين في جلسة جيتسي';
$string['privacy:metadata:jitsi:username'] = 'يُرسل اسم المستخدم من مودل لإظهاره للمستخدمين الآخرين في جلسة جيتسي';
$string['secret'] = 'سر';
$string['secretex'] = 'سر تكوين الرمز المميز';
$string['separator'] = 'فاصل';
$string['separatorex'] = 'حدد فاصل الحقل لاسم الجلسة';
$string['server'] = 'خادم جيتسي';
$string['serverexpl'] = 'عنوان رابط لخادم جيتسي';
$string['sessionnamefields'] = 'حقول اسم الجلسة';
$string['sessionnamefieldsex'] = 'الحقول التي تحدد اسم الجلسة';
$string['simultaneouscameras'] = 'كاميرات متزامنة';
$string['simultaneouscamerasex'] = 'عدد الكاميرات المتزامنة';
$string['streamingbutton'] = 'مشاركة يوتيوب';
$string['streamingbuttonex'] = 'عرض خيار البث المباشر.';
$string['tokenconfigurationex'] = 'فارغ للخوادم بدون رمز مميز';
$string['tokennconfig'] = 'اعدادات الرمز';
$string['username'] = 'اسم المستخدم';
$string['watermarklink'] = 'رابط العلامة المائية';
$string['watermarklinkex'] = 'رابط العلامة المائية';
$string['youtubebutton'] = 'خيار مشاركة يوتيوب';
$string['youtubebuttonex'] = 'عرض خيار مشاركة يوتيوب';
