<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'ar', version '3.4'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'القبول';
$string['accept_grades'] = 'اقبل الدرجات من الأداة';
$string['accept_grades_admin'] = 'اقبل الدرجات من الأداة';
$string['accept_grades_admin_help'] = 'تحديد ما إذا كان موفر الأداة يمكن أن يضيف، يحدّث، يقرأ، و يحذف الصفوف المرتبطة مع حالات هذا النوع من الأداة.
بعض مقدمي تقارير الأداة يدعم الدرجات و يعيدها مرة أخرى إلى مودل و يعتمد على الإجراءات المتخذة في الأداة، و خلق تجربة أكثر تكاملاً.';
$string['accept_grades_help'] = 'تحديد ما إذا كان موفر الأداة يمكن أن يضيف، يحدث، يقرأ، و يحذف الصفوف المرتبطة مع حالات هذا النوع من الأداة. بعض مقدمي تقارير الأداة يدعم الدرجات و يعيدها مرة أخرى إلى مودل و يعتمد على الإجراءات المتخذة في الأداة، و خلق تجربة أكثر تكاملاً.
لاحظ أن هذا الإعداد قد يكون ينقضه تكوين الأداة.';
$string['accepted'] = 'تم قبولها';
$string['action'] = 'إجراء';
$string['activate'] = 'تنشيط';
$string['activatetoadddescription'] = 'ستحتاج إلى تنشيط هذه الأداة قبل أن تتمكن من إضافة وصف.';
$string['active'] = 'نشط';
$string['activity'] = 'نشاط';
$string['addnewapp'] = 'مكّن التطبيق الخارجي';
$string['addserver'] = 'أضف خادم موثوق به جديد';
$string['addtype'] = 'إضافة أداة التكوين الخارجي';
$string['allow'] = 'اسمح';
$string['allowsetting'] = 'اسمح للأداة بتخزين 8K من الإعدادات في  مودل';
$string['always'] = 'دائما';
$string['autoaddtype'] = 'أضف أداة';
$string['automatic'] = 'آلياً ، استناداً إلى رابط الأداة';
$string['baseurl'] = 'قاعدة الرابط / الأداة اسم التسجيل';
$string['basiclti'] = 'أدوات التعلم المشتركة';
$string['basiclti_base_string'] = 'مقاطع أدوات التعلم المشتركة OAuth';
$string['basiclti_endpoint'] = 'أدوات التعلم المشتركة تطلق نقطة الانتهاء';
$string['basiclti_in_new_window'] = 'قد افتتح نشاطك في نافذة جديدة';
$string['basiclti_in_new_window_open'] = 'افتح في نافذة جديدة';
$string['basiclti_parameters'] = 'إطلاق معاملات أدوات التعلم المشتركة';
$string['basicltiactivities'] = 'أنشطة  أدوات التعلم المشتركة';
$string['basicltifieldset'] = 'مثال مخصص لمجموعة الحقول';
$string['basicltiintro'] = 'شرح النشاط';
$string['basicltiname'] = 'اسم النشاط';
$string['basicltisettings'] = 'إعدادات (LTI)  أدوات التعلم المشتركة';
$string['cancel'] = 'إلغاء';
$string['cancelled'] = 'ألغيت';
$string['cannot_delete'] = 'لا تستطيع حذف تكوين هذه الأداة.';
$string['cannot_edit'] = 'لا تستطيع تحرير تكوين هذه الأداة.';
$string['capabilities'] = 'القدرات';
$string['capabilities_help'] = 'حدد تلك القدرات التي ترغب في تقديمها لمزود الأداة.
يمكن اختيار أكثر من قدرة.';
$string['capabilitiesrequired'] = 'تتطلب هذه الأداة الوصول إلى البيانات التالية من أجل التنشيط:';
$string['click_to_continue'] = 'انقر للمتابعة';
$string['comment'] = 'تعليق';
$string['configpassword'] = 'كلمة المرور الافتراضية لأداة عن بعد';
$string['configpreferheight'] = 'الارتفاع الافتراضي المفضل';
$string['configpreferwidget'] = 'تعيين الأداة  كإطلاق افتراضي';
$string['configpreferwidth'] = 'العرض الافتراضي المفضل';
$string['configresourceurl'] = 'ربط المصدر الافتراضي';
$string['configtoolurl'] = 'رابط الأداة الافتراضي عن بعد';
$string['configtypes'] = 'مكّن تطبيقات أدوات التعلم المشتركة';
$string['configured'] = 'تكوين';
$string['confirmtoolactivation'] = 'هل أنت متأكد من رغبتك في تنشيط هذه الأداة؟';
$string['contentitem'] = 'رسالة محتوى العنصر';
$string['contentitem_help'] = 'إذا تم وضع علامة ، فسيكون خيار "اختيار المحتوى" متاحًا عند إضافة أداة خارجية.';
$string['course_tool_types'] = 'أدوات المقرر';
$string['courseactivitiesorresources'] = 'أنشطة المادة أو المصادر';
$string['courseid'] = 'رقم تعريف المقرر';
$string['courseinformation'] = 'معلومات المادة';
$string['courselink'] = 'إذهب إلى المقرر';
$string['coursemisconf'] = 'تهيئة خاطئة للمقرر';
$string['createdon'] = 'تم إنشاؤه في';
$string['curllibrarymissing'] = 'مكتبة PHP Curl يجب أن تكون مثبتة عند استخدام أدوات التعلم المشتركة';
$string['custom'] = 'معاملات مخصصة';
$string['custom_config'] = 'استخدام إعدادات الأداة مخصصة';
$string['custom_help'] = 'المعلمات المخصصة هي الإعدادات التي يستخدمها موفر الأداة.
على سبيل المثال ، يمكن استخدام معلمة مخصصة لعرض مورد معين من الموفر. يجب إدخال كل معلمة في سطر منفصل باستخدام تنسيق "الاسم= القيمة" ؛ على سبيل المثال ، "الفصل = 3".
من الآمن ترك هذا الحقل بدون تغيير ما لم يوجهه موفر الأداة.';
$string['custominstr'] = 'معطيات مخصصة';
$string['debuglaunch'] = 'خيار التصحيح';
$string['debuglaunchoff'] = 'إطلاق عادي';
$string['debuglaunchon'] = 'إطلاق  التصحيح';
$string['default'] = 'الافتراضي';
$string['default_launch_container'] = 'حاوية الإطلاق الافتراضية';
$string['default_launch_container_help'] = 'حاوية الإطلاق تؤثر في عرض الأداة عندما تطلق من المقرر. بعض حاويات الإطلاق توفر حالة أكثر من شاشة حقيقية لهذه الأداة، و غيرها توفر شعورا أكثر تكاملاً مع بيئة مودل. </br>
*  افتراضي - استخدام حاوية الإطلاق التي يحددها تكوين الأداة. </br>
*  تضمين - يتم عرض الأداة ضمن إطار مودل الموجود، بطريقة مشابهة لمعظم أنواع النشاط الأخرى. </br>
* إدراج، بدون كتل - يتم عرض الأداة ضمن إطار مودل الموجود، مع فقط عناصر التحكم في التنقل في الجزء العلوي من الصفحة. </br>
* نافذة جديد - تفتح الأداة في نافذة جديدة، وتحتل كل المساحة المتاحة. اعتمادا على المتصفح، فإنه سيتم فتح في علامة تبويب جديدة أو نافذة منبثقة. فمن الممكن أن المتصفحات ستمنع نافذة جديدة من الانبثاق .';
$string['delegate'] = 'تفويض المعلم';
$string['delete'] = 'احذف';
$string['delete_confirmation'] = 'هل أنت متأكد أنك تريد حذف تكوين هذه الأداة الخارجية؟';
$string['deletetype'] = 'هل تريد بالتأكيد حذف هذه الأداة المُعدة مسبقًا؟';
$string['display_description'] = 'عرض وصف النشاط عندما ينطلق';
$string['display_description_help'] = 'إذا اخترتها، فإن وصف النشاط (المحدد أعلاه) يعرض أعلى محتوى مزود الأداة. يمكن أن تستخدم لوصف و تقديم إرشادات إضافية لإطلاق الأداة، و لكن ليس ذلك مطلوبا. لن يتم عرض الوصف أبدا عند إطلاق حاوية الأداة في نافذة جديدة.';
$string['display_name'] = 'عرض اسم النشاط عند إطلاقه';
$string['display_name_help'] = 'إذا اخترتها ، فإن اسم النشاط (المحدد أعلاه) يعرض أعلى محتوى مزود الأداة. فمن الممكن أن مزود الأداة يعرض عنوان أيضا. يمكن هذا الخيار منع عنوان النشاط من يتم عرضه مرتين. لن يتم عرض عنوان الأداة أبدا عندما تطلق في حاوية نافذة جديدة.';
$string['domain_mismatch'] = 'نطاق رابط الأداة لا يتطابق مع تكوين الأداة .';
$string['donot'] = 'لا ترسل';
$string['donotaccept'] = 'لا تقبل';
$string['donotallow'] = 'لا تسمح';
$string['duplicateregurl'] = 'رابط التسجيل هذا قيد الاستخدام بالفعل';
$string['editdescription'] = 'انقر هنا لإعطاء هذه الأداة وصفًا';
$string['edittype'] = 'تحرير أداة مسبقة التكوين';
$string['embed'] = 'ضمّن';
$string['embed_no_blocks'] = 'ضمّن ، دون كتل';
$string['enableemailnotification'] = 'أرسل بريد تنبيه';
$string['enableemailnotification_help'] = 'في حالة التمكين ، سيتلقى الطلاب إشعارًا بالبريد الإلكتروني عند تقدير الأداة عمليات إرسالتهم.';
$string['enterkeyandsecret'] = 'أدخل مفتاح المستفيد و السرية المشتركة';
$string['enterkeyandsecret_help'] = 'إذا تم منحك مفتاح عميل و / أو سر مشترك ، فأدخله هنا';
$string['errorbadurl'] = 'الرابط ليس أداة صحيحة أو مُرّكبة صالحة.';
$string['errorincorrectconsumerkey'] = 'مفتاح المستفيد غير صحيح.';
$string['errorinvaliddata'] = 'بيانات غير صالحة: {$a}';
$string['errorinvalidmediatype'] = 'نوع الوسائط غير صالح: {$a}';
$string['errorinvalidresponseformat'] = 'تنسيق استجابة محتوى عنصر غير صالح.';
$string['errormisconfig'] = 'تهيئة خاطئة للأداة.
يرجى مطالبة مسؤول مودل لإصلاح تكوين الأداة.';
$string['errortooltypenotfound'] = 'لم يتم العثور على نوع أداة التعلم المشترك.';
$string['existing_window'] = 'النافذة الموجودة';
$string['extensions'] = 'تمديد خدمات أدوات التعلم المشتركة';
$string['external_tool_type'] = 'أداة مسبقة التكوين';
$string['external_tool_type_help'] = '* **تلقائي، بناءً على رابط الأداة** - يتم إختيار أفضل تهيئة للأداة تلقائياً. إذا لم يتم التعرف على رابط الأداة، فقد يتطلب إدخال تفاصيل تهيئة الأداة يدوياً.
* **أداة محددة مهيأة مسبقاً** - سيتم استعمال التهيئة للأداة المحددة عند الاتصال بمزود الأداة الخارجية. إذا لم يبدُ على رابط الأداة أنه ينتمي إلى مزودها، فسيتم إظهار تحذير. ليس من الضروري دائماً إدخال رابط للأداة.
* **التهيئة المخصصة** - قد يتطلب إدخال مفتاح المستفيد وسر المشاركة يدوياً. يمكن الحصول على مفتاح المستفيد وسر المشاركة من مزود الأداة. مع ذلك، لا تتطلب جميع الأدوات مفتاح عميل وسر مشاركة، وفي هذه الحالة قد تترك الحقول فارغة.

 ### تحرير الأداة المُسبقة التهيئة

تتوفر ثلاث أيقونات بعد القائمة المنسدلة للأداة المُعدة مسبقاً:
* **إضافة** - إنشاء تهيئة الأداة على مستوى المساق. قد تستعمل كل عيِّنات الأداة الخارجية في هذا المساق تلك التهيئة.
* **تحرير** - حدد أداةً على مستوى المساق من القائمة المنسدلة، ثم انقر على هذ الأيقونة. يمكن تحرير تفاصيل تهيئة الأداة.
* **حذف** - إزالة أداة مستوى المساق المحددة.';
$string['external_tool_types'] = 'أدوات سابقة التكوين';
$string['failedtoconnect'] = 'مودل غير قادر على الاتصال مع نظام  {$a}';
$string['failedtocreatetooltype'] = 'فشل في إنشاء أداة جديدة.
يرجى التحقق من الرابط  و المحاولة مرة أخرى.';
$string['failedtodeletetoolproxy'] = 'فشل في حذف تسجيل الأداة.
قد تحتاج إلى زيارة "إدارة تسجيلات الأدوات الخارجية" و حذفها يدويًا.';
$string['filter_basiclti_configlink'] = 'التكوين المفضل لمواقعك و كلمات المرور الخاصة بكل موقع';
$string['filter_basiclti_password'] = 'كلمة المرور إلزامية';
$string['filterconfig'] = 'إدارة أدوات التعلم المشتركة';
$string['filtername'] = 'أدوات التعلم المشتركة';
$string['fixexistingconf'] = 'استخدم الإعدادات المسبقة للأداة المهيئة بشكل خاطئ';
$string['fixnew'] = 'الإعدادات الجديدة';
$string['fixnewconf'] = 'عرّف إعدادات جديدة للنموذج المعد بشكل خاطئ';
$string['fixold'] = 'استخدام الموجود';
$string['force_ssl'] = 'فرض طبقة المنافذ الآمنة';
$string['force_ssl_help'] = 'اختيار هذا الخيار يفرض جميع عمليات الإطلاق لهذه الأداة لاستخدام مزود  طبقة المنافذ الآمنة. بالإضافة إلى ذلك، فإن جميع طلبات الخدمة من مزود الويب للأداة يستخدم  طبقة المنافذ الآمنة.
في حالة استخدام هذا الخيار، تأكد أن مودل هذا يدعم مزود الخدمة للأداة  طبقة المنافذ الآمنة .';
$string['forced_help'] = 'هذا الإعداد إجباري في المقرر أو  تكوين الأداة على مستوى الموقع . لا تستطيع تغييره من هذه الواجهة.';
$string['generaltool'] = 'أداة عامة';
$string['global_tool_types'] = 'أدوات مسبقة التكوين عالمياً';
$string['grading'] = 'توجيه الدرجات';
$string['icon_url'] = 'أيقونة الرابط';
$string['icon_url_help'] = 'رابط الأيقونة يسمح للرمز الذي يظهر في قائمة المقرر لهذا النشاط بالتعديل. بدلا من  استخدام أيقونة أدوات التعلم المشترك، الأيقونة الافتراضية هي الأيقونة التي تحمل التعبير عن نوع  النشاط الذي يمكن تحديده.';
$string['id'] = 'رقم التعريف';
$string['indicator:cognitivedepth'] = 'أدوات التعلم التوافقية معرفياً';
$string['indicator:cognitivedepth_help'] = 'يعتمد هذا المؤشر على العمق المعرفي الذي وصل إليه الطالب في نشاط أدوات التعلم المشتركة.';
$string['indicator:socialbreadth'] = 'أدوات التعلم التوافقية إجتماعياً';
$string['indicator:socialbreadth_help'] = 'هذا المؤشر مبني على عمق التوسع الاجتماعي الذي وصله الطالب في نشاط أدوات التعلم المشتركة.';
$string['invalidid'] = 'رقم تعريف أدوات التعلم المشترك غير صحيح';
$string['launch_in_moodle'] = 'إطلاق الأداة في مودل';
$string['launch_in_popup'] = 'إطلاق الأداة في نافذة منبثقة';
$string['launch_url'] = 'رابط الأدارة';
$string['launch_url_help'] = 'يشير إطلاق العنوان إلى عنوان ويب لأداة خارجية ، و ربما تحتوي على معلومات إضافية ، مثل إظهار الموارد .
إذا كنت غير متأكد من الدخول لإطلاق العنوان ، يرجى التحقق من ذلك من مزود الأداة لمزيد من المعلومات . إذا قمت بتحديد نوع الأداة المحددة ، فقد لا تحتاج إلى إدخال إطلاق العنوان . إذا تم استخدام رابط الأداة للإطلاق فقط في نظام موفر الأداة ، و عدم الذهاب إلى مورد معين فإن هذا يحتمل أن يكون هذا هو الحال .';
$string['launchinpopup'] = 'حاوية الإطلاق';
$string['launchinpopup_help'] = 'حاوية الإطلاق تؤثر في عرض الأداة عندما تطلق من المقرر. بعض حاويات الإطلاق تقدم حالة شاشة أكثر حقيقية لهذه الأداة، وغيرها تقدم شعورا أكثر تكاملا مع بيئة مودل.
** افتراضي - استخدام حاوية الإطلاق التي يحددها تكوين الأداة.
** تضمين - لن يتم عرض الأداة ضمن إطار مودل الموجود ، بطريقة مشابهة لمعظم أنواع النشاط الأخرى.
** إدراج ، بدون كتل - لن يتم عرض الأداة ضمن إطار مودل الموجود، فقط مع عناصر التحكم في التنقل في الجزء العلوي من الصفحة.
** نافذة جديد - تفتح الأداة في نافذة جديدة، و تحتل كل المساحة المتاحة. اعتماداً على المتصفح ، فإنه سيتم فتحها في علامة تبويب جديدة أو نافذة منبثقة . فمن الممكن أن المتصفحات سوف يمنع النافذة الجديدة من الإنبثاق.';
$string['launchoptions'] = 'خيارات الإطلاق';
$string['leaveblank'] = 'اتركه فارغا إذا كنت لا تحتاج إليه';
$string['lti'] = 'أدوات التعلم المشتركة';
$string['lti:addcoursetool'] = 'أضف  تكوينات أداة خاصة بالمادة';
$string['lti:addinstance'] = 'إضافة أداة خارجية جديدة';
$string['lti:admin'] = 'أن يكون مشرفاً عند إطلاق الأداة';
$string['lti:grade'] = 'اعرض الدرجات المسترجعة من الأدارة الخارجية';
$string['lti:manage'] = 'كن مدرباً عندما يتم إطلاق الأداة';
$string['lti:requesttooladd'] = 'يتطلب تكوين أداة على مستوى الموقع';
$string['lti:view'] = 'اطلق أنشطة أدوات التعلم الخارجية';
$string['lti_administration'] = 'تحرير أداة مسبقة التكوين';
$string['lti_errormsg'] = 'الأداة أظهرت رسالة الخطأ التالية  "{$a}"';
$string['lti_launch_error'] = 'حدث خطأ عند إطلاق الأداة الخارجية:';
$string['lti_launch_error_tool_request'] = '<p> لتقديم طلب للمسؤول لاستكمال تكوين الأداة، انقر فوق <a href="{$a->admin_request_url}" target="_top">هنا</a>. </p>';
$string['lti_launch_error_unsigned_help'] = '<p> قد يكون هذا الخطأ نتيجة فقد اسم المستخدم أو كلمة المرور لموفر الأداة. </ P>
<p> إذا كان لديك اسم المستخدم أو كلمة المرور، فأدخله عند تحرير مثال الأداة خارجية (تأكد من أن الخيارات المتقدمة مرئية).
<br /> بدلاً من ذلك، يمكنك إنشاء تكوين على مستوى المقرر لمزود الأداة <a href="{$a->course_tool_editor}">here</a>. </p>';
$string['lti_tool_request_added'] = 'طلب تكوين الأداة قدم بنجاح.
قد تحتاج إلى الاتصال بالمسؤول لاستكمال تكوين الأداة .';
$string['lti_tool_request_existing'] = 'تم إرسال تكوين أداة لنطاق الأداة بالفعل.';
$string['ltisettings'] = 'إعدادات أدوات التعلم المشتركة';
$string['ltiunknownserviceapicall'] = 'أدوات التعلم المشتركة لم تتعرف على خدمة API .';
$string['main_admin'] = 'تعليمات عامة';
$string['main_admin_help'] = 'الأدوات خارجية تسمح لمستخدمي مودل بالتفاعل بسلاسة مع المصادر المستضافة للتعلم عن بعد . من خلال بروتوكول إطلاق خاص، ستقوم الأداة بعد الحصول على بعض المعلومات العامة حول المستخدم المطلق. على سبيل المثال، اسم المؤسسة، رقم المقرر، هوية المستخدم، وغيرها من المعلومات مثل اسم المستخدم أو عنوان البريد الإلكتروني . أنواع الأداة المدرجة في هذه الصفحة يتم توزيعها إلى ثلاث فئات :
** نشطة - مقدمي هذه الأداة تمت الموافقة عليهم وتكوينها من قبل المسؤول. يمكن استخدامها من داخل أي مقرر على هذا المثال مودل. إذا تم إدخال مفتاح المستخدم وكلمة المرور  المشتركة، يتم تأسيس علاقة ثقة بين هذا المثال من مودل و الأداة البعيدة ، وتوفير قناة اتصال آمن.
** معلقة - مقدمي هذه الأداة جاءو من خلال استيراد حزمة، ولكن لم يتم تكوينها من قبل مسؤول. المعلمين قد يستخدمون أدوات من هؤلاء المزودين إذا كان لديهم المفتاح السري المشترك والمستخدم، أو إذا كان لا يطلب شيء.
** المرفوضة - مقدمي هذه الأدوات يرون تلك التي يشير إليها عليها المسؤول أن ليس لديه نية لإتاحة مثيلها على  موودل بأكمله. المعلمين يجوز لهم استخدام من مقدمي هذه الأدوات إذا كان لديهم المفتاح كلمة المرور واسم المستخدم ، أو إذا كان المطلوب  لا شيء.';
$string['manage_external_tools'] = 'إدارة الأدوات';
$string['manage_tool_proxies'] = 'إدارة تسجيلات الأداة الخارجية';
$string['manage_tools'] = 'إدارة الأدوات المعدة مسبقًا';
$string['manuallyaddtype'] = 'بدلاً من ذلك ، يمكنك تكوين أداة يدويًا .';
$string['miscellaneous'] = 'متنوع';
$string['misconfiguredtools'] = 'تم الكشف عن حالات الأداة بالتهيئة الخاطئة';
$string['missingparameterserror'] = 'الصفحة لم  يتم تكوينها بشكل صحيح: "{$a}"';
$string['module_class_type'] = 'نوع الوحدة النمطية لمودل';
$string['modulename'] = 'أداة خارجية';
$string['modulename_help'] = 'وحدة النشاط الخارجي أداة تمكن الطلاب من التفاعل مع المصارد و أنشطة التعلم على مواقع الإنترنت الأخرى . على سبيل المثال ، يمكن أن للأداة الخارجية توفير الوصول إلى نوع نشاط جديد أو مواد تعليمية من ناشر . لإنشاء نشاط أداة خارجية، و هو مزود الأداة التي تدعم LTI (أدوات التعلم المشتركة) مطلوب. و يمكن للمعلم إنشاء نشاط أداة خارجية أو الاستفادة من أداة تم تكوينها من قبل المسؤول عن الموقع. تختلف أنشطة الأداة الخارجية من عنوان المصدر في عدد قليل من الطرق:
* أدوات خارجية في السياق لديهم علم بإمكانية الحصول على المعلومات حول المستخدم الذي أطلق أداة، المؤسسة، اسم المقرر.
*دعم قراءة الأدوات الخارجية ، بالتحديث، و حذف الدرجات المرتبطة مثيل النشاط .
* تكوينات الأداة الخارجية تنشيء علاقة ثقة بين موقعك و مزود الأداة ، مما يسمح للاتصال الآمن بينهما .';
$string['modulename_link'] = 'mod/lti/view';
$string['modulename_shortcut_link'] = 'mod/lti/view/custom';
$string['modulenameplural'] = 'أساسيات أدوات التعلم المشتركة';
$string['modulenamepluralformatted'] = 'مثيلات أدوات التعلم المشتركة';
$string['name'] = 'الاسم';
$string['never'] = 'أبدأ';
$string['new_window'] = 'نافذة جديدة';
$string['no_lti_configured'] = 'لا توجد أدوات خارجية نشطة معدّة.';
$string['no_lti_pending'] = 'لا توجد أدوات خارجية بحالة انتظار.';
$string['no_lti_rejected'] = 'لا توجد أدوات خارجية رفضت.';
$string['no_lti_tools'] = 'لا توجد أدوات خارجية مكوّنة.';
$string['no_tp_accepted'] = 'لا توجد تسجيلات أداة خارجية مقبولة.';
$string['no_tp_cancelled'] = 'لا توجد تسجيلات للأدوات الخارجية ملغاة.';
$string['no_tp_configured'] = 'لا توجد تسجيلات لأدوات خارجية غير مسجلة مكونة.';
$string['no_tp_pending'] = 'لا توجد تسجيلات أداة خارجية معلقة.';
$string['no_tp_rejected'] = 'لا توجد تسجيلات أداة خارجية مرفوضة.';
$string['noattempts'] = 'لم تجري محاولات على أداة مثيلة';
$string['noltis'] = 'لا توجد أدوات خارجية مثيلة';
$string['noprofileservice'] = 'لم يتم العثور على خدمة الملف الشخصي';
$string['noservers'] = 'لم يتم العثور على خادم';
$string['notypes'] = 'لا يوجد حاليا أيّ إعداد لأدوات التعلم المشتركة في مودل.
اضغط على الرابط أعلاه لتثبيت و إضافة بعضها.';
$string['noviewusers'] = 'لم يتم العثور على المستخدمين مع أذونات الاستخدام هذه الأداة';
$string['optionalsettings'] = 'إعدادات اختيارية';
$string['organization'] = 'معلومات المنظمة';
$string['organizationdescr'] = 'وصف المنظمة';
$string['organizationid'] = 'معرف المنظمة';
$string['organizationid_help'] = 'معرف فريد لهذا المثيل لمودل. عادة، يتم استخدام اسم DNS للمنظمة. إذا تم ترك هذا الحقل فارغا، سيتم استخدام اسم المضيف لموقع مودل كقيمة افتراضية.';
$string['organizationurl'] = 'رابط المنظمة';
$string['organizationurl_help'] = 'الرابط الأساسي المثيل لمودل . إذا تركت هذا الحقل فارغاً، سيتم استخدام قيمة افتراضية استناداً إلى إعدادات الموقع .';
$string['pagesize'] = 'التقديمات المعروضة في كل صفحة';
$string['parameter'] = 'معلّمات الأداة';
$string['parameter_help'] = 'معلّمات الأداة هي الإعدادات المطلوبة لتمريرها بواسطة موفر الأداة في وكيل الأداة المقبولة.';
$string['password'] = 'سرّي مشترك';
$string['password_admin'] = 'سرّي مشترك';
$string['password_admin_help'] = 'يمكن اعتبار السر المشترك ككلمة المرور المستخدمة لمصادقة الوصول إلى الأداة . و ينبغي توفيرها جنباً إلى جنب مع اسم المستخدم من مزود الأداة .
الأدوات التي لا تتطلب اتصال آمنة من مودل، و لا توفر خدمات إضافية (مثل تقارير الدرجات) لا تتطلب سرّية مشتركة .';
$string['password_help'] = 'للأدوات التي تم تكوينها مسبقا، فإنه ليس من الضروري إدخال كلمة المرور المشتركة هنا، كما سيتم توفير كلمة المرور المشتركة كجزء من عملية التكوين. يجب إدخال هذا الحقل إذا أنشيء رابط إلى موفر الأداة التي لم يتم تكوينها بالفعل. إذا كان موفر الأداة سيستخدام أكثر من مرة في هذا المقرر، فإضافتها لتكوين الأداة في المقرر فكرة جيدة.
السر المشترك يمكن وصفه كأنه كلمة المرور المستخدمة لمصادقة الوصول إلى الأداة. و ينبغي توفير ذلك جنباً إلى جنب مع اسم المستخدم من مزود الأداة. الأدوات التي لا تتطلب اتصال آمن من مودل و ليس لتوفير خدمات إضافية (مثل تقارير الدرجات) قد لا تتطلب السرية المشتركة.';
$string['pending'] = 'معلّق';
$string['pluginadministration'] = 'إدارة الأدوات الخارجية';
$string['pluginname'] = 'الأدوات الخارجية';
$string['preferheight'] = 'الارتفاع المفضل';
$string['preferwidget'] = 'تفضيلات إطلاق القطعة';
$string['preferwidth'] = 'العرض المفضل';
$string['press_to_submit'] = 'اضغط لتشغيل هذا النشاط';
$string['privacy'] = 'الخصوصية';
$string['privacy:metadata:coursefullname'] = 'الاسم الكامل للمادة التي يقوم المستخدم بالوصول إليها كعميل أداة التعلم المشترك';
$string['privacy:metadata:courseid'] = 'معرف المادة الذي يقوم المستخدم بالوصول إليه من عميل أداة التعلم المشترك';
$string['privacy:metadata:courseidnumber'] = 'رقم معرف المادة الذي يقوم المستخدم بالوصول إليه كعميل أداة التعلم المشترك';
$string['privacy:metadata:courseshortname'] = 'الاسم المختصر للمادة التدريبية و الذي يقوم المستخدم بالوصول إليه كعميل مواد تعلم مشترك';
$string['privacy:metadata:createdby'] = 'المستخدم الذي أنشأ السجل';
$string['privacy:metadata:email'] = 'عنوان البريد الإلكتروني للمستخدم الذي يصل إلى أداة التعلم المشترك كعميل';
$string['privacy:metadata:externalpurpose'] = 'يوفر المستفيد من أداة التعلم المشترك معلومات المستخدم و السياق إلى موفر أداة التعلم المشترك.';
$string['privacy:metadata:firstname'] = 'الاسم الأول للمستخدم الذي يصل إلى مستفيد من أداة التعلم المشترك';
$string['privacy:metadata:fullname'] = 'الاسم الكامل للمستخدم الذي يصل إلى مستفيد من أداة التعلم المشترك';
$string['privacy:metadata:lastname'] = 'اسم العائلة للمستخدم الذي يصل مستفيد من أداة التعلم المشترك';
$string['privacy:metadata:lti_submission'] = 'تقديم المستفيد من أداة التعلم المشترك';
$string['privacy:metadata:lti_submission:datesubmitted'] = 'الطابع الزمني الذي يشير إلى وقت التقديم';
$string['privacy:metadata:lti_submission:dateupdated'] = 'الطابع الزمني الذي يشير إلى وقت تعديل التقديم';
$string['privacy:metadata:lti_submission:gradepercent'] = 'التقدير للمستخدم كنسبة مئوية';
$string['privacy:metadata:lti_submission:originalgrade'] = 'الدرجات الأصلية للمستخدم';
$string['privacy:metadata:lti_submission:userid'] = 'معرف المستخدم الذي أرسل النشاط لأداة التعلم المشترك';
$string['privacy:metadata:lti_tool_proxies'] = 'وكلاء أداة التعلم المشترك';
$string['privacy:metadata:lti_tool_proxies:name'] = 'اسم الوكيل أداة التعلم المشترك';
$string['privacy:metadata:lti_types'] = 'أنواع أداة التعلم المشترك';
$string['privacy:metadata:lti_types:name'] = 'اسم نوع أداة التعلم المشترك';
$string['privacy:metadata:role'] = 'الدور في المادة للمستخدم الذي يصل كمستفيد أداة التعلم المشترك';
$string['privacy:metadata:timecreated'] = 'الوقت الذي تم فيه إنشاء السجل';
$string['privacy:metadata:timemodified'] = 'الوقت الذي تم فيه تعديل السجل';
$string['privacy:metadata:userid'] = 'معرف المستخدم الذي يصل إلى مستفيد أداة التعلم المشترك';
$string['privacy:metadata:useridnumber'] = 'رقم معرّف المستخدم الذي يصل إلى مستفيد أداة التعلم المشترك';
$string['privacy:metadata:username'] = 'اسم المستخدم للمستخدم  الذي يصل إلى مستفيد أداة التعلم المشترك';
$string['quickgrade'] = 'السماح بالتصحيح السريع';
$string['quickgrade_help'] = 'إذا مكّن ، أدوات متعددة يمكن أن تقييم في صفحة واحدة. أضف الدرجات و التعليقات ثم انقر فوق الزر "حفظ كل ما قدّمت" لحفظ جميع التغييرات لهذه الصفحة.';
$string['redirect'] = 'سيتم توجيهك في ثوان قليلة. إذا لم يتم، اضغط على الزر.';
$string['register'] = 'تسجيل';
$string['register_warning'] = 'يبدو أن صفحة التسجيل تستغرق بعض الوقت لفتحها. إذا لم يظهر ، فتحقق من إدخال الرابط الصحيح في إعدادات التكوين. إذا كان Moodle يستخدم https ، فتأكد من أن الأداة التي تقوم بتكوينها تدعم https و أنك تستخدم https في الرابط.';
$string['registertype'] = 'تكوين تسجيل أداة خارجية جديدة';
$string['registration_options'] = 'خيارات التسجيل';
$string['registrationname'] = 'اسم مزود الأداة';
$string['registrationname_help'] = 'أدخل اسم مزود الأداة المسجل.';
$string['registrationurl'] = 'رابط التسجيل';
$string['registrationurl_help'] = 'رابط التسجيل يجب أن يكون متاحًا من مزود الأداة باعتباره الموقع الذي يجب إرسال طلبات التسجيل إليه.';
$string['reject'] = 'رفض';
$string['rejected'] = 'مرفوض';
$string['resource'] = 'مصدر';
$string['resourcekey'] = 'اسم المستفيد';
$string['resourcekey_admin'] = 'اسم المستفيد';
$string['resourcekey_admin_help'] = 'يمكن اعتبار مفتاح المستفيد أنه اسم المستخدم ، يستخدم لمصادقة الوصول إلى الأداة. و يمكن استخدامه من قبل مزود الأداة لتحديد موقع مودل الفريد من أيّ من المستخدمين لمودل .
يجب توفير مفتاح المستفيد من قبل مزود الأداة . و طريقة الحصول على مفتاح المستفيد يتراوح بين مقدمي الأدوات . قد تكون عملية مؤتمتة ، أو قد تتطلب إجراء حوار مع مقدم الأداة .  الأدوات التي لا تتطلب اتصال آمن من مودل ، و لا توفر خدمات إضافية (مثل تقارير الدرجات) لا تتطلب مفتاح للمصادر.';
$string['resourcekey_help'] = 'الأدوات التي تم تكوينها مسبقاً ، ليس من الضروري إدخال مفتاح المصادر هنا ، كما سيتم توفير مفتاح المستفيد كجزء من عملية التكوين . يجب إدخال هذا النطاق في حالة إنشاء وصلة إلى موفر الأداة التي لم يتم تكوينها بالفعل . إذا كان مزود الأداة ليتم استخدامها أكثر من مرة في هذا المقرر ، فإضافة تكوين الأداة بالمقرر هو فكرة جيدة .
يمكن اعتبار مفتاح المستفيد من حيث أنه اسم المستخدِم يستخدَم لمصادقة الوصول إلى الأداة . و يمكن استخدامه من قبل مزود الأداة لتحديد موقع مودل الفريد من أيّ من المستخدمين لمودل في الأداة.
يجب توفير مفتاح المستفيد من قبل مزود الأداة . و طريقة الحصول على مفتاح المستفيد هلك يتراوح بين مقدمي الأداة . قد يكون عملية مؤتمتة ، أو قد تتطلب إجراء حوار مع مقدم الأداة. الأدوات التي لا تتطلب اتصال آمنة من مودل، و لا توفر خدمات إضافية (مثل تقارير الدرجات) لا تتطلب مفتاح المصادر .';
$string['resourceurl'] = 'رابط المصادر';
$string['return_to_course'] = 'انقر <a href="{$a->link}" target="_top">هنا </a> للعودة للمقرر .';
$string['saveallfeedback'] = 'احفظ جميع اجاباتي التقييمية';
$string['search:activity'] = 'أداة خارجية - معلومات النشاط';
$string['secure_icon_url'] = 'رابط أيقونة  آمن';
$string['secure_icon_url_help'] = 'على غرار رابط الأيقونة ، و لكن إذا كان المستخدم يستخدم الوصول بشكل آمن من خلال SSL مودل. و الغرض الرئيسي لهذا الحقل هو لمنع المتصفح من تحذير المستخدم إذا تم الوصول إلى الصفحة الأساسية خلال SSL، ولكن المطالبة لإظهار صورة غير آمن.';
$string['secure_launch_url'] = 'رابط أداة آمن.';
$string['secure_launch_url_help'] = 'مثل رابط الأداة ، و لكنها تستخدم بدلا من رابط الأداة  إذا كان مطلوبا مستوى أمن مشدد . سوف يستخدم مودل رابط الأداة الآمن بدلاً من الرابط إذا كان الوصول إلى موقع مودل تم من خلال SSL، أو إذا تم تعيين تكوين الأداة لإطلاق دائما من خلال SSL. و يمكن أيضا أن يتم تعيين رابط إلى عنوان HTTPS من خلال فرض تشغيل SSL، و يمكن ترك هذا الحقل فارغاً.';
$string['selectcontent'] = 'اختر المحتوى';
$string['send'] = 'إرسال';
$string['services'] = 'الخدمات';
$string['services_help'] = 'حدد تلك الخدمات التي ترغب في تقديمها لمزود الأداة. يمكن اختيار أكثر من خدمة.';
$string['setupoptions'] = 'خيارات الإعداد';
$string['share_email'] = 'شارك البريد الإلكتروني مع إطلاق الأداة';
$string['share_email_admin'] = 'شارك البريد الإلكتروني مع إطلاق أداة';
$string['share_email_admin_help'] = 'حدد ما إذا كان سيتم مشاركة عنوان البريد الإلكتروني للمستخدم الذي يقوم بتشغيل الأداة مع موفر الأداة. قد يحتاج موفر الأداة إلى عناوين البريد الإلكتروني لمشغل الشبكة لتمييز المستخدمين بنفس الاسم في واجهة المستخدم ، أو إرسال رسائل بريد إلكتروني إلى المستخدمين بناءً على الإجراءات داخل الأداة.';
$string['share_email_help'] = 'حدد ما إذا كان سيتم مشاركة عنوان البريد الإلكتروني للمستخدم الذي يقوم بتشغيل الأداة مع موفر الأداة. قد يحتاج موفر الأداة إلى عناوين بريد المشغّل لتمييز المستخدمين بنفس الاسم ، أو إرسال رسائل بريد إلكتروني إلى المستخدمين استنادًا إلى إجراءات داخل الأداة. لاحظ أنه قد يتم تجاوز هذا الإعداد في تكوين الأداة.';
$string['share_name'] = 'شارك اسم الإطلاق مع الأداة';
$string['share_name_admin'] = 'شارك اسم الإطلاق مع أداة';
$string['share_name_admin_help'] = 'تحديد ما إذا كان الاسم الكامل للمستخدم مع إطلاق الأداة يجب أن يكون مشترك من موفر الأداة. موفر الأداة قد يحتاج أسماء لإطلاق و إظهار معلومات مفيدة ضمن الأداة.';
$string['share_name_help'] = 'تحديد ما إذا كان الاسم الكامل للمستخدم مع إطلاق الأداة يجب أن يكون مشترك من موفر الأداة. موفر الأداة قد يحتاج أسماء لإطلاق و إظهار معلومات مفيدة ضمن الأداة. لاحظ أن هذا الإعداد قد ينقض في تكوين الأداة.';
$string['share_roster'] = 'السماح للأداة بالوصول إلى قائمة هذا المقرر';
$string['share_roster_admin'] = 'يمكن للأداة الوصول إلى قائمة الدوري';
$string['share_roster_admin_help'] = 'تحديد ما إذا كانت الأداة يمكن لها الوصول إلى قائمة المستخدمين المسجلين في المقررات التعليمية التي أطلقت هذا النوع من الأدوات.';
$string['share_roster_help'] = 'تحديد ما إذا كان الأداة يمكنها الوصول إلى قائمة المستخدمين المسجلين في المقررات التعليمية. لاحظ أن هذا الإعداد قد تكون تنقضها في تكوين الأداة.';
$string['show_in_course_activity_chooser'] = 'إظهار في منتقي النشاطة و كأداة مُعدة مسبقًا';
$string['show_in_course_lti1'] = 'إعدادات التكوين المستخدمة';
$string['show_in_course_lti1_help'] = 'قد تظهر هذه الأداة في منتقي النشاطات ليختار المعلم إضافتها إلى المساق. بدلاً من ذلك، قد تظهر في القائمة المنسدلة المُعدة مسبقاً للأداة عند إضافة أداة خارجية إلى المساق. هناك خيار آخر يتمثل في استعمال تهيئة الأداة فقط إذا تم إدخال رابط الأداة بالضبط عند إضافة أداة خارجية إلى المساق.';
$string['show_in_course_lti2'] = 'استخدام أداة التكوين';
$string['show_in_course_lti2_help'] = 'يمكن إظهار هذه الأداة في منتقي النشاط الذي يختار المعلم إضافتها إلى المادة أو في القائمة المنسدلة للأداة المعدة مسبقًا عند إضافة أداة خارجية إلى المادة.';
$string['show_in_course_no'] = 'لا تظهر؛ يستخدم فقط عند إدخال رابط لأداة المطابقة';
$string['show_in_course_preconfigured'] = 'إظهار كأداة مُعدة مسبقًا عند إضافة أداة خارجية';
$string['size'] = 'حجم المعايير';
$string['submission'] = 'تقديم';
$string['submissions'] = 'تسليمات';
$string['submissionsfor'] = 'التقديمات لـ {$a}';
$string['subplugintype_ltiresource'] = 'مورد خدمة LTI';
$string['subplugintype_ltiresource_plural'] = 'موارد خدمة LTI';
$string['subplugintype_ltiservice'] = 'خدمة LTI';
$string['subplugintype_ltiservice_plural'] = 'خدمات LTI';
$string['subplugintype_ltisource'] = 'مصدر LTI';
$string['subplugintype_ltisource_plural'] = 'مصادر LTI';
$string['successfullycreatedtooltype'] = 'تم إنشاء أداة جديدة بنجاح!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'جلب أداة التكوين بنجاح من المحتوى المحدد.';
$string['toggle_debug_data'] = 'تبديل بيانات التصحيح';
$string['tool_config_not_found'] = 'لم يتم العثور على تكوين عنوان الأداة هذه .';
$string['tool_settings'] = 'إعدادات الأداة';
$string['tooldescription'] = 'وصف الأداة';
$string['tooldescription_help'] = 'وصف الأداة التي سيتم عرضها للمعلمين في قائمة الأنشطة. يجب أن يصف هذا الغرض من الأداة وماذا تفعل وأي معلومات إضافية قد يحتاج المعلم إلى معرفتها.';
$string['toolisbeingused'] = 'يتم استخدام هذه الأداة {$a} مرات';
$string['toolisnotbeingused'] = 'لم يتم استخدام هذه الأداة بعد';
$string['toolproxy'] = 'تسجيلات أداة خارجية';
$string['toolproxy_help'] = 'تسمح التسجيلات للأدوات الخارجية لمسؤولي موقع Moodle بتكوين أدوات خارجية من وكيل للأدوات تم الحصول عليها من موفر أداة يدعم LTI 2.0. عنوان URL للتسجيل الذي يوفره موفر الأداة هو كل ما هو مطلوب لبدء العملية. يتم تحديد القدرات والخدمات المقدمة لمزود الأداة عند تكوين تسجيل جديد. يتم تقسيم تسجيلات الأدوات المدرجة في هذه الصفحة إلى أربع فئات: * ** تم التهيئة ** - تم إعداد تسجيلات الأداة هذه ولكن لم تبدأ عملية التسجيل بعد. * ** في انتظار ** - بدأت عملية التسجيل الخاصة بهذه التسجيلات للأداة ولكنها لم تكتمل. افتح وحفظ الإعدادات لنقلها مرة أخرى إلى فئة "مكون". * ** مقبول ** - تمت الموافقة على تسجيلات الأدوات هذه ؛ ستظهر الموارد المحددة في بروكسي الأداة على صفحة الأدوات المعدة مسبقًا بالحالة الأولية لـ "معلق". * ** مرفوض ** - هذه التسجيلات للأداة هي تلك التي تم رفضها أثناء عملية التسجيل. افتح وحفظ الإعدادات لإعادتها مرة أخرى إلى فئة "مكون" حتى يمكن إعادة تشغيل عملية التسجيل.';
$string['toolproxyregistration'] = 'تسجيل أداة خارجية';
$string['toolregistration'] = 'تسجيل أداة خارجية';
$string['toolsetup'] = 'تكوين أداة خارجية';
$string['tooltypeadded'] = 'تمت إضافة الأداة المعدة مسبقًا';
$string['tooltypedeleted'] = 'تم حذف أداة التكوين المسبق';
$string['tooltypenotdeleted'] = 'لا يمكن حذف الأداة المعدة مسبقا';
$string['tooltypes'] = 'أدوات';
$string['tooltypeupdated'] = 'تم تحديث أداة التكوين المسبق';
$string['toolurl'] = 'رابط قاعدة الأداة';
$string['toolurl_help'] = 'يتم استخدام URL قاعدة الأداة لمطابقة عناوين إطلاق الأداة في تكوين الأداة الصحيح. الذي يسبق URL مع HTTP هو اختياري. بالإضافة إلى ذلك، يتم استخدام عنوان URL الأساسي كما إطلاق URL إذا لم يتم تحديد إطلاق URL في مثيل الأداة الخارجية. <table> <thead> <tr> <td> <b>قاعدةURL</b> </td> <td> <b>Matches</b> </td> </tr> </thead> <tbody> <tr> <td> tool.com </td> <td> tool.com, tool.com/quizzes, tool.com/quizzes/quiz.php?id=10, www.tool.com/quizzes </td> </tr> <tr> <td> www.tool.com/quizzes </td> <td> tool.com/quizzes, tool.com/quizzes/take.php?id=10, www.tool.com/quizzes </td> </tr> <tr> <td> quiz.tool.com </td> <td> quiz.tool.com, quiz.tool.com/take.php?id=10 </td> </tr> </tbody> </table> إذا تشكيلين من الأداة مختلفة في نفس المجال، سوف تستخدم المطابقة الأكثر تحديدا.';
$string['toolurlplaceholder'] = 'عنوان URL للأداة ...';
$string['typename'] = 'اسم الأداة';
$string['typename_help'] = 'يتم استعمال اسم الأداة لتحديد مزود الأداة داخل مودل. الاسم المدخل سوف يكون ظاهراً للمعلمين عند إضافة أدوات خارجية ضمن المساقات.';
$string['types'] = 'أنواع';
$string['unabletocreatetooltype'] = 'غير قادر على إنشاء أداة';
$string['unabletofindtooltype'] = 'غير قادر على العثور على أداة لـ {$a->id}';
$string['unknownstate'] = 'دولة غير معروفة';
$string['update'] = 'تحديث';
$string['useraccountinformation'] = 'معلومات حساب المستخدم';
$string['userpersonalinformation'] = 'معلومات المستخدم الشخصية';
$string['using_tool_cartridge'] = 'باستخدام خرطوشة الأداة';
$string['using_tool_configuration'] = 'باستخدام أداة التكوين:';
$string['validurl'] = 'العنوان الصالح يجب أن يبدأ https://';
$string['viewsubmissions'] = 'عرض شاشة التقارير و الدرجات';
