<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'ar', version '3.4'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'دقة';
$string['allpredictions'] = 'كل التوقعات';
$string['analysingsitedata'] = 'تحليل الموقع';
$string['analyticmodels'] = 'نماذج التحليلات';
$string['bettercli'] = 'قد يتضمن تقييم النماذج و توليد التنبؤات معالجة ثقيلة.
يوصى بتشغيل هذه الإجراءات من سطر الأوامر.';
$string['cantguessenddate'] = 'لا يمكن تخمين تاريخ الانتهاء';
$string['cantguessstartdate'] = 'لا يمكن تخمين تاريخ البدء';
$string['clearmodelpredictions'] = 'هل تريد بالتأكيد محو جميع تنبؤات "{$ a}"؟';
$string['clearpredictions'] = 'توقعات واضحة';
$string['clienablemodel'] = 'يمكنك تمكين النموذج عن طريق معرفة تحديد طريقة تقسيم الوقت. لاحظ أنه يمكنك أيضًا تمكينه لاحقًا باستخدام واجهة الويب ("لا شيء" للخروج).';
$string['clievaluationandpredictions'] = 'تتناوب المهمة المجدولة ما بين النماذج الممَكَّنة وتحصل على التنبؤات. تم تعطيل تقييم النماذج عبر واجهة الويب. يمكنك السماح بتنفيذ هذه العمليات يدوياً عبر واجهة الويب عن طريق تعطيل إعداد التحليلات <a href="{$a}">\'من سطر الأوامر فقط\'</a>.';
$string['clievaluationandpredictionsnoadmin'] = 'تكرر المهمة المجدولة من خلال النماذج الممكّنة وتحصل على التنبؤات. تم تعطيل تقييم النماذج عبر واجهة الويب. قد يتم تمكينه من قبل مسؤول الموقع.';
$string['editmodel'] = 'تحرير "{$a}" نموذج';
$string['edittrainedwarning'] = 'هذا النموذج تم تدريبه بالفعل. لاحظ أن تغيير مؤشراتها أو طريقة تقسيم الوقت الخاصة بها سيؤدي إلى حذف التنبؤات السابقة و البدء في إنشاء توقعات جديدة.';
$string['enabled'] = 'تمكين';
$string['errorcantenablenotimesplitting'] = 'تحتاج إلى تحديد طريقة تقسيم الوقت قبل تمكين النموذج';
$string['errornoenabledandtrainedmodels'] = 'لا توجد نماذج مُمَكَّنة ومدربة للتنبؤ.';
$string['errornoenabledmodels'] = 'لا توجد نماذج مُمَكَّنة لتدريبها.';
$string['errornoexport'] = 'يمكن تصدير النماذج المدرّبة فقط';
$string['errornostaticevaluated'] = 'لا يمكن تقييم النماذج القائمة على الافتراضات. هي دائما صحيحة 100 ٪ وفقاً للطريقة التي تم تعريفها بها.';
$string['errornostaticlog'] = 'لا يمكن تقييم النماذج القائمة على الافتراضات لعدم وجود سجل أداء.';
$string['erroronlycli'] = 'لا يُسمح بالتنفيذ إلا عبر سطر الأوامر';
$string['errortrainingdataexport'] = 'تعذر تصدير بيانات تدريب النموذج';
$string['evaluate'] = 'تقييم';
$string['evaluatemodel'] = 'تقييم النموذج';
$string['evaluationinbatches'] = 'يتم حساب محتويات الموقع و تخزينها على دفعات. قد تتوقف عملية التقييم في أيّ وقت. عند تشغيله القادم، ستتابع من النقطة التي توقفت عندها.';
$string['export'] = 'تصدير';
$string['exporttrainingdata'] = 'تصدير بيانات التدريب';
$string['extrainfo'] = 'المعلومات';
$string['generalerror'] = 'خطأ في التقييم. ترميز الحالة {$a}';
$string['getpredictions'] = 'إجلب التنبؤات';
$string['goodmodel'] = 'هذا نموذج جيد للحصول على تنبؤات.
قم بتمكينه للحصول على التنبؤات.';
$string['indicators'] = 'المؤشرات';
$string['info'] = 'المعلومات';
$string['insights'] = 'الرؤى';
$string['invalidanalysables'] = 'عناصر الموقع غير صالحة';
$string['invalidanalysablesinfo'] = 'تسرد هذه الصفحة العناصر القابلة للتحليل والتي لا يمكن استعمالها من قبل نموذج التنبؤ هذا. لا يمكن استعمال العناصر المدرجة لتدريب نموذج التنبؤ ولا يمكن لنموذج التنبؤ الحصول على تنبؤات لها.';
$string['invalidanalysablestable'] = 'جدول العناصر القابلة للتحليل، غير الصحيحة في الموقع';
$string['invalidprediction'] = 'لا يصلح للحصول على تنبؤات';
$string['invalidtraining'] = 'لا يصلح لتدريب النموذج';
$string['loginfo'] = 'سجِّل معلومات إضافية';
$string['modelinvalidanalysables'] = 'عناصر قابلة للتحليل غير صالحة لنموذج "{$a}"';
$string['modelresults'] = 'نتائج {$a}';
$string['modeltimesplitting'] = 'تقسيم الوقت';
$string['nextpage'] = 'الصفحة التالية';
$string['nodatatoevaluate'] = 'لا توجد بيانات لتقييم النموذج';
$string['nodatatopredict'] = 'لا توجد عناصر جديدة للحصول على توقعات ل';
$string['nodatatotrain'] = 'لا توجد بيانات جديدة يمكن استخدامها للتدريب';
$string['notdefined'] = 'لم يحدد بعد';
$string['pluginname'] = 'نماذج تحليلية';
$string['predictionprocessfinished'] = 'انتهت عملية التنبؤ';
$string['predictionresults'] = 'نتائج التنبؤ';
$string['predictmodels'] = 'تنبأ النماذج';
$string['predictorresultsin'] = 'تم تسجيل معلومات التنبؤ في المجلد {$a}';
$string['previouspage'] = 'الصفحة السابقة';
$string['privacy:metadata'] = 'إن ملحق نماذج التحليل لا يخزن أي بيانات شخصية.';
$string['sameenddate'] = 'تاريخ الانتهاء الحالي جيد';
$string['samestartdate'] = 'تاريخ البدء الحالي جيد';
$string['target'] = 'المقصد';
$string['timesplittingnotdefined'] = 'لم يتم تعريف تقسيم الوقت.';
$string['timesplittingnotdefined_help'] = 'تحتاج إلى تحديد طريقة تقسيم الوقت قبل تمكين النموذج.';
$string['trainandpredictmodel'] = 'تدريب النموذج وحساب التنبؤات';
$string['trainingprocessfinished'] = 'انتهت عملية التدريب';
$string['trainingresults'] = 'نتائج التدريب';
$string['trainmodels'] = 'تدريب النماذج';
$string['viewlog'] = 'سجل التقييم';
$string['weeksenddateautomaticallyset'] = 'تاريخ الانتهاء المحدد تلقائياً بناءً على تاريخ البدء وعدد المقاطع';
$string['weeksenddatedefault'] = 'تاريخ الانتهاء المحسوب تلقائياً من تاريخ بدء المساق.';
