<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'ar', version '3.4'.
 *
 * @package     ltiservice_memberships
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'الأسماء والأدوار المقدمة من خدمة أدوات التعلم المشترك (LTI)';
$string['privacy:metadata:email'] = 'البريد الإلكتروني للمستخدم الذي يستخدم  أدوات التعلم المشترك (LTI) كعميل.';
$string['privacy:metadata:externalpurpose'] = 'يتم إرسال هذه المعلومات إلى مزود  أدوات التعلم المشترك (LTI) الخارجي.';
$string['privacy:metadata:firstname'] = 'اسم المستخدم الذي يستخدم  أدوات التعلم المشترك (LTI) كعميل.';
$string['privacy:metadata:fullname'] = 'الاسم الكامل للمستخدم الذي يستخدم LTI كعميل.';
$string['privacy:metadata:lastname'] = 'اسم العائلة للمستخدم الذي يستخدم LTI كعميل .';
$string['privacy:metadata:userid'] = 'معرف المستخدم الذي يستخدم LTI كعميل .';
$string['privacy:metadata:useridnumber'] = 'رقم مُعرَّف المستخدم الذي يستعمل LTI كعميل';
